<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Metrônomo Online</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="metronome">
        <div class="beat"></div>
    </div>
    <input id="bpmSlider" type="range" min="60" max="240" step="1" value="120">
    <p id="bpmDisplay">BPM: 120</p>
    <button id="startStopButton">Iniciar</button>
    <script src="script.js"></script>
</body>
</html>
